html{
	scroll-behavior: smooth;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	
}
/*Fonts*/
	/*font-family: 'Poppins', sans-serif;
	font-family: 'Ubuntu', sans-serif;
	font-family: 'Libre Baskerville', serif;
	font-family: 'Satisfy', cursive;
	font-family: 'Cookie', cursive;
	font-family: 'Zhi Mang Xing', cursive;*/
/*End of Fonts*/

/*Start of CSS Landing Page*/

.landingPageBG{
	height: 100vh;
	background: url(../images/landingBg.jpg);
	background-size: cover;
	background-position: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.quoteToday{
	height: 50%;
	padding: 10%;
	/*display: flex;
	justify-content: center;
	align-items: center;*/
}


.quotesDisplay > p{
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	text-shadow: 1px 1px 15px whitesmoke;
}

.dailyQuote-header{
	height: 60%;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 30px;
	color: whitesmoke;
}

.main-title{
	height: 30%;
	font-size: 55px;
	font-family: 'IM Fell Great Primer SC', serif;
	color: #FFFFFF;
	text-shadow: #FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #CE4D00 0px 0px 20px, #CE4D00 0px 0px 30px, #CE4D00 0px 0px 40px, #CE4D00 0px 0px 50px, #CE4D00 0px 0px 75px;
}

.smileyButton{
	height: 30%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.btn{
	height: 100px;
	width: 100px;
	align-items: center;
	margin-left: 20px;
	margin-right: 20px;
	
}

.btn1{
	background: url(../images/lolSmiley.gif);
	background-size: cover;
	border-radius: 50%;
	border-style: unset;
	z-index: 1000;
}

.btn2{
	background: url(../images/HappySmiley.gif);
	background-size: cover;
	border-radius: 50%;
	border-style: unset;
	z-index: 1000;

}

.arrow > img{
	height: 150px;
	position: relative;
	bottom: 50px;
}


/*End of CSS Landing Page*/

/*Start of CSS Main Page*/

.mainPageBg{
	background: url(../images/landingBg.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;

}

.pages{
	height: 90vh;
	margin: 0px 10px 10px 10px;
	border-radius: 20px;
	background-color: rgba(251,192,40,0.4);
	padding: 15px;
	box-shadow: 7px 9px 19px -2px rgba(0,0,0,0.75);

}


.sheet {
	background-color: whitesmoke;
	border-radius: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: rgba(255,255,255,0.5);
	box-shadow: 7px 9px 19px -2px rgba(0,0,0,0.75);
	
}

.heading{
	display: flex;
	height: 20%;
	align-items: flex-end;
}

.heading > .pageHeading{
	width: 60%;	
	text-align: right;
	box-shadow: 7px 9px 19px -2px rgba(0,0,0,0.75);
	
}

/*Start of CSS Page 1*/


/*Start of CSS Search Bar*/
.srchDiv{
	position: fixed;
	top: 0px;
	text-align: right;
	width: 100%;
	z-index: 1000;
	display: flex;
}

.srchDiv-left{
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	width: 50%;
	padding-left: 20px;
}

.srchDiv-left > div > label{
	font-size: 20px;
	font-family: 'IM Fell Great Primer SC', serif;
	color: #FFFFFF;
	text-shadow: #FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #49ff18 0px 0px 20px, #49ff18 0px 0px 30px, #49ff18 0px 0px 40px, #49ff18 0px 0px 50px, #49ff18 0px 0px 75px;
	animation-name: shadowChange;
	animation-duration: 4s;
	animation-iteration-count: infinite;
}

@keyframes shadowChange{
	50%{
		color: #FFFFFF;
		text-shadow: #FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #FF2D95 0px 0px 20px, #FF2D95 0px 0px 30px, #FF2D95 0px 0px 40px, #FF2D95 0px 0px 50px, #FF2D95 0px 0px 75px;
}



}

.srchDiv-right{
	width: 50%;
}
.srchDiv-right > input{
	height: 50px;
	width: 100%;
	font-size: 15px;
	border-radius: 50px;
	position: relative;
	top: 15px;
	right: 28px;
	padding-left: 10px;
	border-style: double;
}
#srch-btn{
	background: url(../images/Search.png);
	background-position: center;
	background-size: cover;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 20px;
	right: 35px;
	border-radius: 50%;
}
/*End of CSS Search Bar*/

.pageHeading{
	height: 50px;
	background-color: #CE5F03;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: relative;
	right: 50px;
	padding-right: 30px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	margin: 10px;

}

.pageHeading > label{
	font-size: 20px;
	font-family: 'Satisfy', cursive;
}


/*.triangle-right {
	
	border-top: 25px solid transparent;
	border-left: 50px solid #555;
	border-bottom: 25px solid transparent;
	position: relative;
	left: 50px;
}*/


.dropDown{
	height: 10%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.dropDown > div > label{
	ont-size: 20px;
	color: #533605;
	text-shadow: 1px 1px 2px whitesmoke, 0 0 25px whitesmoke, 0 0 5px whitesmoke;
	font-family: 'Ubuntu', sans-serif;
}

#feelingCtgry{
	height: 50px;
	width: 200px;
	border-radius: 50px;
	color: #b87608;
	font-size: 20px;
	text-align: center;
	font-family: 'Ubuntu', sans-serif;
}

.emoticons-sheet{
	height: 70%;
	background-color: whitesmoke;
	border-radius: 20px;
	background-color: rgba(255,255,255,0.5);
	box-shadow: 7px 9px 19px -2px rgba(0,0,0,0.75);
}

.emoticon-title{
	height: 10%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.emoticon-title > div > label{
	font-size: 20px;
	color: #CE5F03;
}

.emoticons {
	height: 90%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	

}

.emoticons > div{
	height: 95%;
	width: 100%;
	text-align: center;
	overflow-y: scroll;
}

.emoticons > div > img{
	width: 60px;
	height: 60px;
}



/*End of CSS Page 1*/

/*Start of CSS Page 2*/

.page2{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}



.quotesForm {
	height: 80%;

}

.quotesForm > div{
	text-align: center;
}

.quotes-result > label {
	font-size: 30px;
	text-align: center;
}

.quotesForm > .author > label {
	font-size: 15px;
	margin: 40px;
	text-align: center;
}
.page2-title > div{
	width: 50%;
	text-align: right;
	
}

.mainBtn{
	background-color: #b07b27;
	height: 30px;
	width: 100px;
	border-radius: 50px;
	font-family: 'Ubuntu', sans-serif;
	padding:0 10px;
}

/*End of CSS Page 2*/


/*Start of CSS Page 3*/


.tipsLists{
	height: 80%;
}

.lists{
	width: 95%;
	height: 95%;
	text-align: left;
	padding-left: 40px;
	padding-top: 40px;
	flex-wrap: wrap;
	overflow-y: scroll;
}


/*End of CSS Page 3*/

/*Start of CSS Page 4*/


.navbar{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

.navbarPrpty{
	height: 50px;
	width: 50%;
	background-color: #fbc028;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: relative;
	right: 50px;
	padding-right: 30px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	margin: 10px;
	text-align: right;
	box-shadow: 22px 24px 24px -19px rgba(0,0,0,0.75);
	transition: .3s;
}

.navbarPrpty:hover{
	width: 60%;
	box-shadow: 22px 24px 97px -7px rgba(0,0,0,0.75);

}

.myPhotos{
	transition: .5s;
}

.myHobbies{
	transition: .4s;
}

.myFavoriteQuote{
	transition: .3s;

}



.page4-content{
	height: 50%;
	display: flex;
	flex-direction: column;
}


.photosQuotes{
	height: 60%;
	display: flex;
}

.myFavQuote{
	height: 100%;
	width: 60%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-family: 'Libre Baskerville', serif;
	color: black;
}

.myFavPhotos{
	height: 60vh;
	width: 40%;
	position: relative;
	bottom: 215px;
}

.myPhoto{
	display: flex;
	flex-direction: column;
	align-items: center;
	
}

.myPhoto > img{
	height: 100px;
	width: 100px;
	margin-bottom: 5px;
	box-shadow: 22px 24px 24px -19px rgba(0,0,0,0.75);
}

.myPhoto > img:hover{
	box-shadow: 22px 24px 97px -7px rgba(0,0,0,0.75);

}

.img1{
	transition: .3s;
}
.img2{
	transition: .4s;
}
.img3{
	transition: .5s;
}

.contactMe{
	height: 30%;
	font-family: 'Libre Baskerville', serif;
	color: whitesmoke;
	display: flex;
	justify-content: center;
	align-items: flex-end;

}

i{
	height: 20px;
	width: 20px;
	color: whitesmoke;
}


/*Start of CSS Page 4*/

/*End of CSS Main Page*/

/*Start of Media Query*/

@media only screen and (min-width: 1025px){
	.btn{
		height: 90px;
		width: 90px;
	}

	.main-title{
		font-size: 100px;
	}

	.smileyButton{
		position: relative;
		top: 30px;
	}

	.arrow > img{
		bottom: 20px;
	}

	.heading > .pageHeading{
		width: 30%;
	}
	.heading > .vac{
		width: 70%;
	}

	.navbar{
		width: 30%;
	}
	
}


@media only screen and (min-width: 768px) and (max-width: 1024px){
	
	.main-title{
		font-size: 80px;
	}

	.smileyButton{
		position: relative;
		bottom:	70px;
	}
	.arrow > img{
		bottom: 160px;
	}

	.heading > .pageHeading{
		width: 40%;
	}
	.heading > .vac{
		width: 80%;
	}

	.navbar{
		width: 50%;
	}
	
}



/*Start of Media Query*/